{}

Naše značky

{"support":{"yesButton":"Ano","noButton":"Ne","feedback":{"title":"Co můžeme udělat pro zlepšení?"},"submitButton":"Odeslat","successMessage":"Děkujeme za váš názor","title":"Bylo to užitečné?","feedbackPercentLabel":"lidí shledalo toto užitečným","captcha":{"error":"Zaškrtněte políčko"}}}

Prohledejte časté dotazy

{"searchBar":{"inputPlaceholder":"Hledejte podle klíčového slova nebo se zeptejte","searchBtn":"Hledat","error":"Zadejte klíčové slovo pro hledání"}}

Data Center Expert | Why am I unable to deploy DCE 7.5.0 in vSphere 6.5?

Issue:
OVA certificate for Data Center Expert is expired and will not allow the virtual appliance to be deployed.

Product:
StruxureWare Data Center Expert (DCE)

Environment:
StruxureWare Data Center Expert Virtual Appliance - AP94VMACT (version 7.5.0)
VMware vSphere 6.5

Cause:
DCE's OVA (virtual applaince) has an expired certificate used for validation which prevents the OVA from deploying when using the vSphere flash client.

Resolution:

Deploy the OVA using the HTML5 vSphere client. You will be prompted to deploy the OVA and will have the option to ignore the expired certificate. This will be resolved in the next release of StruxureWare DCE (7.6)

Nedaří se vám najít, co hledáte?

Obraťte se na náš tým péče o zákazníky, který vám poskytne technickou podporu, pomoc se stížnostmi a další informace.